/*Header Css Start*/

@font-face {

  font-family: 'DSari';

  src: url('../fonts/DSari.eot?#iefix') format('embedded-opentype'),  

       url('../fonts/DSari.otf')  format('opentype'),

     url('../fonts/DSari.woff') format('woff'), 

     url('../fonts/DSari.ttf')  format('truetype'), 

     url('../fonts/DSari.svg#DSari') format('svg');

  font-weight: normal;

  font-style: normal;

}



@font-face {

  font-family: 'DSari-Italic';

  src: url('../fonts/DSari-Italic.eot?#iefix') format('embedded-opentype'),  

       url('../fonts/DSari-Italic.otf')  format('opentype'),

       url('../fonts/DSari-Italic.woff') format('woff'), 

       url('../fonts/DSari-Italic.ttf')  format('truetype'), 

       url('../fonts/DSari-Italic.svg#DSari-Italic') format('svg');

  font-weight: normal;

  font-style: normal;

}



@font-face {

  font-family: 'DSariLight';

  src: url('../fonts/DSariLight.eot?#iefix') format('embedded-opentype'),  

       url('../fonts/DSariLight.otf')  format('opentype'),

     url('../fonts/DSariLight.woff') format('woff'),

     url('../fonts/DSariLight.ttf')  format('truetype'),

     url('../fonts/DSariLight.svg#DSariLight') format('svg');

  font-weight: normal;

  font-style: normal;

}



@font-face {

  font-family: 'DSariLight-Italic';

  src: url('../fonts/DSariLight-Italic.eot?#iefix') format('embedded-opentype'), 

       url('../fonts/DSariLight-Italic.otf')  format('opentype'),

       url('../fonts/DSariLight-Italic.woff') format('woff'), 

       url('../fonts/DSariLight-Italic.ttf')  format('truetype'), 

       url('../fonts/DSariLight-Italic.svg#DSariLight-Italic') format('svg');

  font-weight: normal;

  font-style: normal;

}





@font-face {

  font-family: 'DSariExtraLight';

  src: url('../fonts/DSariExtraLight.eot?#iefix') format('embedded-opentype'), 

       url('../fonts/DSariExtraLight.otf')  format('opentype'),

       url('../fonts/DSariExtraLight.woff') format('woff'), 

       url('../fonts/DSariExtraLight.ttf')  format('truetype'), 

       url('../fonts/DSariExtraLight.svg#DSariExtraLight') format('svg');

  font-weight: normal;

  font-style: normal;

}



@font-face {

  font-family: 'DSariExtraLight-Italic';

  src: url('../fonts/DSariExtraLight-Italic.eot?#iefix') format('embedded-opentype'),  

       url('../fonts/DSariExtraLight-Italic.otf')  format('opentype'),

       url('../fonts/DSariExtraLight-Italic.woff') format('woff'), 

       url('../fonts/DSariExtraLight-Italic.ttf')  format('truetype'), 

       url('../fonts/DSariExtraLight-Italic.svg#DSariExtraLight-Italic') format('svg');

  font-weight: normal;

  font-style: normal;

}



@font-face {

  font-family: 'DSariThin';

  src: url('../fonts/DSariThin.eot?#iefix') format('embedded-opentype'), 

       url('../fonts/DSariThin.otf')  format('opentype'),

       url('../fonts/DSariThin.woff') format('woff'),

       url('../fonts/DSariThin.ttf')  format('truetype'),

       url('../fonts/DSariThin.svg#DSariThin') format('svg');

  font-weight: normal;

  font-style: normal;

}



@font-face {

  font-family: 'DSariThin-Italic';

  src: url('../fonts/DSariThin-Italic.eot?#iefix') format('embedded-opentype'),  

       url('../fonts/DSariThin-Italic.otf')  format('opentype'),

       url('../fonts/DSariThin-Italic.woff') format('woff'),

       url('../fonts/DSariThin-Italic.ttf')  format('truetype'),

       url('../fonts/DSariThin-Italic.svg#DSariThin-Italic') format('svg');

  font-weight: normal;

  font-style: normal;

}

@font-face {

  font-family: 'DSariMedium';

  src: url('../fonts/DSariMedium.eot?#iefix') format('embedded-opentype'),  

       url('../fonts/DSariMedium.otf')  format('opentype'),

       url('../fonts/DSariMedium.woff') format('woff'), 

       url('../fonts/DSariMedium.ttf')  format('truetype'), 

       url('../fonts/DSariMedium.svg#DSariMedium') format('svg');

  font-weight: normal;

  font-style: normal;

}



@font-face {

  font-family: 'DSariMedium-Italic';

  src: url('../fonts/DSariMedium-Italic.eot?#iefix') format('embedded-opentype'), 

       url('../fonts/DSariMedium-Italic.otf')  format('opentype'),

       url('../fonts/DSariMedium-Italic.woff') format('woff'),

       url('../fonts/DSariMedium-Italic.ttf')  format('truetype'),

       url('../fonts/DSariMedium-Italic.svg#DSariMedium-Italic') format('svg');

  font-weight: normal;

  font-style: normal;

}



@font-face {

  font-family: 'DSariSemiBold';

  src: url('../fonts/DSariSemiBold.eot?#iefix') format('embedded-opentype'),

       url('../fonts/DSariSemiBold.otf')  format('opentype'),

     url('../fonts/DSariSemiBold.woff') format('woff'),

     url('../fonts/DSariSemiBold.ttf')  format('truetype'),

     url('../fonts/DSariSemiBold.svg#DSariSemiBold') format('svg');

  font-weight: normal;

  font-style: normal;

}



@font-face {

  font-family: 'DSariSemiBold-Italic';

  src: url('../fonts/DSariSemiBold-Italic.eot?#iefix') format('embedded-opentype'),

       url('../fonts/DSariSemiBold-Italic.otf')  format('opentype'),

       url('../fonts/DSariSemiBold-Italic.woff') format('woff'),

       url('../fonts/DSariSemiBold-Italic.ttf')  format('truetype'),

       url('../fonts/DSariSemiBold-Italic.svg#DSariSemiBold-Italic') format('svg');

  font-weight: normal;

  font-style: normal;

}





@font-face {

  font-family: 'DSariBold';

  src: url('../fonts/DSariBold.eot?#iefix') format('embedded-opentype'),  

       url('../fonts/DSariBold.otf')  format('opentype'),

     url('../fonts/DSariBold.woff') format('woff'),

     url('../fonts/DSariBold.ttf')  format('truetype'),

     url('../fonts/DSariBold.svg#DSariBold') format('svg');

  font-weight: normal;

  font-style: normal;

}



@font-face {

  font-family: 'DSariBold-Italic';

  src: url('../fonts/DSariBold-Italic.eot?#iefix') format('embedded-opentype'),  

       url('../fonts/DSariBold-Italic.otf')  format('opentype'),

       url('../fonts/DSariBold-Italic.woff') format('woff'), 

       url('../fonts/DSariBold-Italic.ttf')  format('truetype'), 

       url('../fonts/DSariBold-Italic.svg#DSariBold-Italic') format('svg');

  font-weight: normal;

  font-style: normal;

}



@font-face {

  font-family: 'DSariBlack';

  src: url('../fonts/DSariBlack.eot?#iefix') format('embedded-opentype'),  

       url('../fonts/DSariBlack.otf')  format('opentype'),

       url('../fonts/DSariBlack.woff') format('woff'), 

       url('../fonts/DSariBlack.ttf')  format('truetype'), 

       url('../fonts/DSariBlack.svg#DSariBlack') format('svg');

  font-weight: normal;

  font-style: normal;

}



@font-face {

  font-family: 'DSariBlack-Italic';

  src: url('../fonts/DSariBlack-Italic.eot?#iefix') format('embedded-opentype'),  

       url('../fonts/DSariBlack-Italic.otf')  format('opentype'),

       url('../fonts/DSariBlack-Italic.woff') format('woff'), 

       url('../fonts/DSariBlack-Italic.ttf')  format('truetype'), 

       url('../fonts/DSariBlack-Italic.svg#DSariBlack-Italic') format('svg');

  font-weight: normal;

  font-style: normal;

}



@font-face {

  font-family: 'DSariUltraBlack';

  src: url('../fonts/DSariUltraBlack.eot?#iefix') format('embedded-opentype'), 

       url('../fonts/DSariUltraBlack.otf')  format('opentype'),

       url('../fonts/DSariUltraBlack.woff') format('woff'),

       url('../fonts/DSariUltraBlack.ttf')  format('truetype'),

       url('../fonts/DSariUltraBlack.svg#DSariUltraBlack') format('svg');

  font-weight: normal;

  font-style: normal;

}



@font-face {

  font-family: 'DSariUltraBlack-Italic';

  src: url('../fonts/DSariUltraBlack-Italic.eot?#iefix') format('embedded-opentype'),

       url('../fonts/DSariUltraBlack-Italic.otf')  format('opentype'),

       url('../fonts/DSariUltraBlack-Italic.woff') format('woff'),

       url('../fonts/DSariUltraBlack-Italic.ttf')  format('truetype'),

       url('../fonts/DSariUltraBlack-Italic.svg#DSariUltraBlack-Italic') format('svg');

  font-weight: normal;

  font-style: normal;

}





@font-face {

  font-family: 'DSariBook';

  src: url('../fonts/DSariBook.eot?#iefix') format('embedded-opentype'),  

       url('../fonts/DSariBook.otf')  format('opentype'),

       url('../fonts/DSariBook.woff') format('woff'), 

       url('../fonts/DSariBook.ttf')  format('truetype'), 

       url('../fonts/DSariBook.svg#DSariBook') format('svg');

  font-weight: normal;

  font-style: normal;

}



@font-face {

  font-family: 'DSariBook-Italic';

  src: url('../fonts/DSariBook-Italic.eot?#iefix') format('embedded-opentype'),  

       url('../fonts/DSariBook-Italic.otf')  format('opentype'),

       url('../fonts/DSariBook-Italic.woff') format('woff'),

       url('../fonts/DSariBook-Italic.ttf')  format('truetype'),

       url('../fonts/DSariBook-Italic.svg#DSariBook-Italic') format('svg');

  font-weight: normal;

  font-style: normal;

}



@font-face {

  font-family: 'DSariHeavy';

  src: url('../fonts/DSariHeavy.eot?#iefix') format('embedded-opentype'),  

       url('../fonts/DSariHeavy.otf')  format('opentype'),

       url('../fonts/DSariHeavy.woff') format('woff'), 

       url('../fonts/DSariHeavy.ttf')  format('truetype'), 

       url('../fonts/DSariHeavy.svg#DSariHeavy') format('svg');

  font-weight: normal;

  font-style: normal;

}



@font-face {

  font-family: 'DSariHeavy-Italic';

  src: url('../fonts/DSariHeavy-Italic.eot?#iefix') format('embedded-opentype'),  

       url('../fonts/DSariHeavy-Italic.otf')  format('opentype'),

       url('../fonts/DSariHeavy-Italic.woff') format('woff'), 

       url('../fonts/DSariHeavy-Italic.ttf')  format('truetype'), 

       url('../fonts/DSariHeavy-Italic.svg#DSariHeavy-Italic') format('svg');

  font-weight: normal;

  font-style: normal;

}









body{font-family: 'DSariExtraLight';color: #555;}

body.overflow-scroll{overflow: hidden;padding-right:17px;}
.submenu-section{padding-left:17px;}
.submenu-section.toggle-menu-active{padding-left: 0;}
.header_fixed .submenu-section.toggle-menu-active{padding-top:125px;}
body.overflow-scroll header.gray-header{padding-right:17px;}

@media(min-width: 1300px){

  .container{width:1280px;}

}

.btn-tranparent{height: 35px; line-height: 32px; border:2px solid #fec100; border-radius:5px; padding:0 10px; display: inline-block; text-transform: uppercase; color:#fec100; font-family: 'DSariLight'; font-size:15px; vertical-align: middle; margin-left: 22px; -webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s; }

.btn-tranparent:hover, .btn-tranparent:focus{color:#fff; background:#fec100; text-decoration: none;}



/*h2{

    padding: 0;

    margin: 15px 0;

    font-size: 24px;

    line-height: 30px;

    color: #777;

    font-family: 'DSariLight';

}*/



.slider-btn a{
    border:none;
    border-radius:5px;
    padding:4px 25px 4px 25px;
    display: inline-block;
    text-transform: none;
    color:#fff;
    font-weight: 600 !important;
    font-size: 18px !important;
    line-height: 30px !important;
    vertical-align: middle !important;
    -webkit-transition:all 0.5s ease 0s;
    -moz-transition:all 0.5s ease 0s;
    -ms-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s;
    background:#fec100d9;
    letter-spacing: 1px !important;
}

.slider-btn a:hover, .slider-btn a:focus{color: #fec100 !important; text-decoration: none; background-color: #f8f8f8e0;}



.slider-btn a i{
    line-height: 30px;
    font-size: 30px;
    /*margin-left: 50px;*/
    /*padding-right: 2px;*/
    float:right;
    vertical-align: middle;
}

.slider-btn a span {
    line-height: 30px;
    vertical-align: middle;
}



header{position: fixed;top: 0; left:0; right:0; z-index: 106;}

body.page-template-default header,
body.single.single-post header,
body.hide-top-banner header,
body.page-template-template-without-top header,
header.header_fixed{box-shadow:0 0 5px 0 rgba(0,0,0,0.4)}



.header-right{float: right;}

body.admin-bar header{top:32px;}

.top-social{width: 35px; height: 35px; margin-left: 10px; overflow: hidden; display: inline-block;position: relative; padding-left:35px;padding-top: 7px; padding-bottom: 7px;  vertical-align: middle;  -webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s;}

.top-social .fa{width:35px; height: 35px; line-height: 31px; text-align: center; border-radius:50%; background:#fec100; color:#fff; border:2px solid #fec100; font-size:16px; position:absolute; top: 0; left:0;}

.top-social .fa-envelope:before{margin-left: 1px;}

.top-social img{width:35px; height: 35px; position:absolute; top: 0; left:0;}

.top-social span{font-size:14px; padding-left:8px; text-transform: uppercase; color:#555; display:block; word-break: normal; white-space: nowrap;}

.top-social.mail-link span,
.top-social.facebook-link span{text-transform: lowercase;}

.footer-social .top-social:hover, .footer-social .top-social:focus,
.top-social:hover, .top-social:focus{width:120px; text-decoration: none;}

.top-social:hover .fa, .top-social:focus .fa{background:#fff; color:#fec100;}

.top-social.phone-link:hover, .top-social.phone-link:focus{width: 132px;}

.top-social.mail-link:hover, .top-social.mail-link:focus{width:95px;}



.header-top .top-social.mail-link:hover{width:206px;}
.header-top .top-social.facebook-link:hover{width:192px;}

.footer-social .top-social.mail-link:hover{width:225px;}
.footer-social .top-social.facebook-link:hover{width: 200px;}


.top-social.parents{margin-right: 18px; }

.top-social.parents .fa, .top-social.parents .fa {background: #fff; color: #fec100; font-size:18px; line-height:29px;}
.top-social .fa.fa-facebook {padding-left: 2px;}
.top-social .fa.fa-pinterest-pp {line-height: 30px; padding-left: 1px;}
.top-social .fa.fa-envelope {line-height:30px; padding-left:1px;}

.top-social.parents:hover .fa, .top-social.parents:focus .fa {

    background: #fec100;

    color: #fff;

}



.header-top{
    float: right; 
    /*padding:26px 0; */
    padding: 20px 0;
}

.search-toggle{float: right; padding-left:10px; margin-top: -3px; position: relative;  -webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s;}

.search-toggle a{margin-left:10px; font-size:18px; color:#999;}



.navbar-default{margin: 0; padding:0; border-radius:0; border:0; background:#fff;}

header.gray-header .navbar-default{background:#f8f8f8;}

.navbar-default .navbar-nav > li{margin-left:20px;}

.navbar-default .navbar-nav > li > a{font-size:18px; font-family: 'DSariLight'; color:#555; padding:0;}

.navbar-collapse.collapse{float: right; -webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s;}

.navbar-brand{
    height: auto; 
    /*padding:20px 15px 10px;*/
    padding:16px 15px 10px;
}

.navbar-brand svg{
    /*max-width: 275px;*/
        max-width: 250px;
    height: auto; -webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s; }

.hide-header-right .header-top, .hide-header-right .navbar-collapse.collapse, .hide-header-right .search-box{display: none !important;}

.hide-header-right .toggle-two{margin-top: 20px; color:#000; font-size:24px;}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{color:#fec100; background: transparent;}





.submenu-section{position: fixed; top:-100%; left:0; right:0; width: 100%; height:100%; padding-top: 131px; background:#f8f8f8; z-index:-1; padding-bottom:30px; -webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s;}

.submenu-section.toggle-menu-active{top: 0;}

body.admin-bar .submenu-section.toggle-menu-active{top: 32px;}

.scroll-menu-div{overflow-y:auto; height:100%; width:100%;}

ul.submenu-ul{padding:30px 0 0; list-style: none; border-top:1px solid #fec100; }

ul.submenu-ul > li{float: left; width: 20%; padding:0 3px 30px;}

ul.submenu-ul > li:nth-child(5n+1){clear: both; padding-left:0;}

ul.submenu-ul li a{font-size:15px; font-family: 'DSariExtraLight'; color:#444; margin-left:0;}

ul.submenu-ul li a:hover, ul.submenu-ul li a:focus{color:#fec100; text-decoration: none;}

ul.submenu-ul h4{padding:0 0 10px; margin:0;}

ul.submenu-ul h4.extra-gape{padding:10px 0}

ul.submenu-ul li h4 a{font-size:18px; color:#555555; font-family: 'DSari';}

ul.submenu-ul li ul.sub-menu{list-style: none; padding:0; margin-bottom: 10px;}

ul.submenu-ul li ul.sub-menu li{padding-bottom:8px;}

.icon-active i:before{
/*  content:"\f00d";  */
  content: '\00d7';
  font-family:'FontAwesome';
}



ul.submenu-ul .footer-social{float: none; margin-top: 2px;}

ul.submenu-ul .footer-social a{font-family:'FontAwesome'; margin-right:15px;}

@media screen and (min--moz-device-pixel-ratio:0) {
  ul.submenu-ul .footer-social a.fa-envelope{line-height:34px; padding-left: 2px;}
}






.search-field{position: absolute; width:0px; right: 0; top:100%; z-index:-1; margin-top:23px; overflow: hidden;-webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;-ms-transition:all 0.5s ease 0s;transition:all 0.5s ease 0s;}

body.page-template-default .search-field, body.single-post .search-field, body.page-template-template-without-top .search-field{margin-top:19px;}

header.header_fixed .search-field{
  margin-top:17px;
}

.search-field.show-field .search-form-box{height: 36px;}

.search-field.show-field{width: 300px;}

.search-box, .toggle-two{width:18px; display: inline-block; line-height: 23px;}

.search-box.icon-change i:before{
  content:"\f107"; 
  font-family:'FontAwesome';
  font-weight: bold;
  font-size:21px;
}



.search-field .input-group-btn:last-child > .btn{background: #fec100; color:#000; height:36px;}

/*Header Css End*/





/*Banner Section Css Start*/

.banner-section{height: 100vh; position: relative;}

.banner-section img.img-responsive{height: 100vh; width:100%;}



.scrolldown-btn{ /*position: absolute; bottom:25px; margin-left:-22px; left:50%;*/ z-index:101; animation: slide1 1s ease-in-out infinite; margin-top: 10px;}



  @keyframes slide1 {

    0%,

    100% {

      transform: translate(0, 0);

    }



    50% {

      transform: translate(0, 10px);

    }

}

/*Banner Section Css End*/



.why-us .wpb_content_element, .latest-news .wpb_content_element{margin-bottom: 0px;}



.page-content .why-us p, .page-content .latest-news p{color:#8E8C8C; font-size:15px; margin:0; max-width:380px;}



.latest-news h2{padding: 0; margin: 15px 0; font-size: 20px; line-height: 30px; color: #555; font-family: 'DSariLight';}

.latest-news h2 a,
.key-dates h2 a,
.latest-news a.see-all{color:#555;}

.latest-news h2 a:hover, .latest-news h2 a:focus,
.key-dates h2 a:hover, .key-dates h2 a:focus,
.latest-news a.see-all:hover, .latest-news a.see-all:focus, .key-dates a.see-all:hover, .key-dates a.see-all:focus{color:#fec100; text-decoration: none;}



/*.key-dates .wpb_content_element{padding: 7px 0;}*/

.page-content .key-dates h4{font-size:18px; padding:0; margin:0;}

.page-content .key-dates h4 a, h4 a{color:#555;}

.page-content .key-dates p.date-info{padding:0; margin:4px 0 0;}



h4 a:hover, h4 a:focus{

    color: #fec100;

    text-decoration: none;

}



/*Blog Div*/

.blog-div{height: 320px;}

/*Blog Div*/



/*Footer Css Start*/

footer{padding:40px 0 80px; background:#f9f9fa;}

footer ul{list-style: none; padding:0; width:100%;}

footer ul li{float: left; width:25%; padding-right: 6px; margin-bottom:6px;}

footer ul li:nth-child(4n+1){clear: both;}

footer ul li a{color:#555; font-size:17px;font-family: 'DSariLight';}

footer ul li a:hover, footer ul li a:focus{color:#fec100; text-decoration: none;}



.footer-social{float: right;}

.footer-social .top-social{
    width:40px;
    height: 40px;
}

/*.footer-social .top-social span{display: none;}*/

.footer-social .fa{width:40px; height: 40px; line-height:37px; text-align: center; border-radius:50%; background:#fec100; color:#fff; border:2px solid #fec100; font-size:20px; display: inline-block;}

.footer-social .top-social.mail-link .fa{line-height:35px;}

.footer-social .fa:hover, .footer-social .fa:focus{background:#fff; color:#fec100; text-decoration: none;}

.footer-social .btn-tranparent{font-size: 24px; font-family: 'DSariLight'; padding:0 25px; height:40px; line-height:36px; box-shadow: none;}



.copyright{text-align: center; background:#fff; padding:10px 0;}

.copyright p{color:#888; font-size:12px; margin:0;font-family: 'DSariLight';}

.footer-social .top-social span{
    font-size: 14px;
    padding-left: 13px;
    padding-top: 2px;
    text-transform: uppercase;
    color: #555;
    display: block;
    word-break: normal;
    white-space: nowrap;
}


.footer-social .top-social.mail-link span,
.footer-social .top-social.facebook-link span{text-transform: lowercase;}

/*Footer Css End*/


/* .btn-tranparent{line-height:34px;} */
.top-social .fa.fa-facebook {padding-left:0;}
/* .top-social .fa.fa-pinterest-pp {padding-left:2px; padding-top:3px;} */
.top-social .fa.fa-envelope {padding-left:0;}
/* .footer-social .btn-tranparent{line-height: 40px;} */

ul.submenu-ul .footer-social a.fa.fa-facebook {padding-left:1px;}
ul.submenu-ul .footer-social a.fa.fa-envelope {padding-left:2px;}


.mac-header .btn-tranparent{line-height:36px;}
.mac-header .fa.fa-pinterest-pp {padding-left:2px; padding-top:3px;}
.mac-footer .btn-tranparent{line-height: 42px;}


/*About page*/

.page-title{min-height:465px; padding:280px 0 40px; background-repeat: no-repeat; background-position:center top; background-size: cover;}

.page-title h2{margin:0; color:#fff; font-size:80px; }

.mid-content{
    /*padding-top: 130px;*/
    padding-top: 110px;
}



.page-menu{padding: 15px 0; background:#f9f9fa;}

.page-menu ul{list-style: none; padding: 0; margin:0;}

.page-menu ul li{display: inline-block;padding-right:18px;}
.page-menu ul li:last-child{padding-right:0px;}

.page-menu ul li a{font-size:16px; font-family: 'DSariExtraLight'; color:#555; padding:0;}

.page-menu ul li.active a, .page-menu ul li a:hover, .page-menu ul li a:focus{color:#fec100; text-decoration: none;}



.breadcrumb{background:transparent; padding:15px 0 20px; margin:0; font-family: 'DSariLight'; color:#000;}

.breadcrumb li a{color:#555;}

.breadcrumb li a:hover, .breadcrumb li a:focus{color:#fec100; text-decoration: none;}

.breadcrumb > li + li:before{padding: 0 12px; color: #555; content: "|";}



.page-content{padding-bottom:80px;}



h1.title{padding:0; margin:15px 0; font-size:36px; color:#555;}



.page-content h4{padding:0; margin:15px 0 0; font-size:20px; line-height:30px; color:#555;  font-family: 'DSariLight';}

.page-content .why-us h4{padding:0; margin:15px 0 8px; font-size:20px; line-height:30px; color:#555;  font-family: 'DSariLight';}



.page-content p{padding:0; margin:10px 0; font-size:16px; line-height:24px; color:#8E8C8C;  font-family: 'DSariLight';}

.page-content ul, .page-content li  {
  font-size: 16px;
    line-height: 24px;
	font-family: 'DSariExtraLight';
    color: #595959;
}


.content-blog-row h4{margin:15px 0 8px;}

.content-blog-row p{margin: 5px 0;}


blockquote,
.testimonials{margin:50px 0; padding:35px 140px; overflow: hidden; border-top:1px solid #fec100; border-bottom:1px solid #fec100; text-align: center;}

blockquote .testimonial-comment,
.testimonials .testimonial-comment{padding:0; margin:0 0 20px; font-size:17px; line-height:22px; color:#595959; font-style: italic;  font-family: 'DSarilight'; text-align: justify; text-align-last: center; position: relative; display: inline-block;}


blockquote .testimonial-comment:before,
.testimonials .testimonial-comment:before{content: ''; width:30px; height: 24px; background:url(../img/quote-n.png?vr=1) no-repeat 0 0; position:absolute; left: -42px; top:-7px;}


blockquote .testimonial-author,
p.testimonial-author{margin:0;}

blockquote span,
.testimonials span{float: right;font-family: 'DSarilight'; font-size:16px; color:#595959}

blockquote span:before,
.testimonials span:before{content:'-'; display: inline-block; padding-right:7px;}

blockquote {
    font-size: inherit;
    border-left: none;
}
/*About page*/



.address-box label{display:block;}

.address-box h2{margin: 0px 0 15px;line-height: 24px;}

form.wpcf7-form select{opacity: .8;}

.wpcf7-submit{margin-top: 10px;

    margin-bottom: 20px;

    padding: 8px 40px;}

.mc4wp-form .btn-primary{

        border: none;

    border-radius: 5px;

    box-shadow: none;

}



.fa.fa-pinterest-pp{

  font-style: normal;

    font-family: 'DSariBold';

    font-size: 22px;



    padding-top: 1px;

}

/* header.header_fixed .header-top{display: none;} */

/* header.header_fixed .navbar-header .navbar-brand img{max-width:168px;} */
/* header.header_fixed .navbar-header .navbar-brand svg{max-width: 168px;} */

header.header_fixed .header-right{
/*  padding-top: 35px; */ 
/*     padding-top: 55px; */
}

.vc_separator .vc_sep_holder .vc_sep_line {

    height: 1px;

    border-top: 1px solid #ebebeb;

    display: block;

    position: relative;

    top: 1px;

    width: 100%;

}

.fa-navicon:before, .fa-reorder:before{
  color: #555;
}

.fa-bars:before{
  color: #555555c7;
    font-size: 17px;
}

.icon-active .fa-bars:before{
  color: #555;
/*     font-size: 24px; */
      font-size: 40px;
}

.fa-search:before {
  color: #555555c7;
  font-size: 17px;
}

form .fa-search:before {
    color: #fff;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a {
    background-color: #f9f9fa !important;
    color: #555 !important;
}

.vc_tta-title-text{font-size: 16px;letter-spacing: 1px;}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
    background-color: #fff !important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a {
    background-color: #fff !important;
    color: #555 !important;
}

.grey-box,
.meal-box{
    padding: 10px !important;
    border-radius: 8px;
    background-color: #f9f9fa;
    font-size: 15px !important;
    font-weight: 400;
  color: #555 !important;
    letter-spacing: .2px;
}
ul.grey-box,
ul.meal-box{
    padding: 10px 10px 10px 25px !important;
    border-radius: 8px;
    background-color: #f9f9fa;
    letter-spacing: .2px;
  margin: 10px 0;
    font-size: 16px;
    line-height: 24px;
    color: #8E8C8C !important;
    font-family: 'DSariLight';
}


.meal-box strong{
  font-size: 16px !important;
}

img.alignright{
    float: right;
    margin-left: 8px;
    margin-bottom: 8px;
  margin-top: 8px;
}
/* .page-content .container ul li{font-size:15px;line-height:24px;} */
.page-content .container ul.page-list li {
    font-size: 16px;
    font-family: 'DSariLight';
}

.latest-news .content-blog-row .vc_col-sm-4,
.latest-news .content-blog-row .vc_col-sm-6{padding-bottom:30px;}
iframe{width:100%;}
.pr-error p{color:red;}

.btn-primary{
    color: #fff;
    background-color: #fec100;
  box-shadow:none;
  border: 2px solid #fec100 !important;
  
  font-family: 'DSariMedium';
  font-size: 18px;
    letter-spacing: 1px;
}

.btn-primary:active, .btn-primary:hover, .btn-primary:focus, .btn-primary.focus {
    color: #fec100 !important;
    background-color: #fff !important;
  border: 2px solid #fec100 !important;
}
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
    outline: none;
}

body:not(.home) .page-content .container a:not(.breaddc) {
    color: #595959;
    text-decoration: underline;
    text-decoration-color: #595959;
}
body:not(.home) .page-content .container a:not(.breaddc):hover, 
body:not(.home) .page-content .container a:not(.breaddc):active, 
body:not(.home) .page-content .container a:not(.breaddc):focus{
  color:#777777;
  text-decoration: underline;
  text-decoration-color: #fec100;
}

body:not(.home) .page-content .container p,
body:not(.home) .page-content .container h1.title{
	font-family: 'DSariExtraLight';
	color:#595959;
}

blockquote .testimonial-comment, .testimonials .testimonial-comment{
	font-family: 'DSarilight' !important;
}

body.home .page-content .why-us p, body.home .page-content .latest-news p{
    color: #595959;
    font-family: 'DSariExtraLight';
}

/*.........Pagination CSS...........*/

ul.news_pagi{text-align: center; list-style: none;margin-top: 20px;}
ul.news_pagi li{
  margin-right: 15px;
    display: inline-block;
} 

ul.news_pagi li a{
    /*padding: 6px 15px;
    border: 2px solid #fec100;
    color: #fec100 !important;
    font-size: 20px;
    border-radius: 5px;
    font-family: 'DSariBold';
    opacity: 1;*/
    
    height: 40px;
    line-height: 38px;
    border: 2px solid #555555c7;
    color: #555555c7 !important;
    border-radius: 5px;
    padding: 0;
    display: inline-block;
    font-family: 'DSariLight';
    font-size: 22px;
    vertical-align: middle;
    width: 40px;
    text-decoration:none;
}
ul.news_pagi li a.active, ul.news_pagi li a:hover{
  /*background-color: #fec100;
  color: #fff !important;
  text-decoration:none;*/
  
    height: 40px;
    line-height: 38px;
    border: 2px solid #fec100;
    color: #fec100 !important;
    border-radius: 5px;
    padding: 0;
    display: inline-block;
    font-family: 'DSariLight';
    font-size: 22px;
    vertical-align: middle;
    width: 40px;
    text-decoration:none;
}
.news_pagi_load{
  text-align:center;
  padding-left: 20px;
    margin-top: 20px;
    margin-bottom: 10px;
}
.news_pagi_load i.fa{color:#fec100;    font-size: 25px;}

.mid-content .page-content{min-height:750px;}

.mid-content img.post_thumbnail{
    width: 100%;
    padding: 20px 5px 15px 0px;
    max-width: 100%;
    height: auto;
    float: left;
}

.wpcf7-response-output,
.form-group label{
  padding: 0;
  font-size: 16px;
  line-height: 24px;
  color: #8E8C8C;
  font-family: 'DSariLight';
  font-weight: inherit;
}

.wpcf7-response-output{padding:5px;border-radius: 5px;}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #fec100;
}

.form-control[readonly]{
    background-color: #ffffff;
    opacity: 1;
    cursor: pointer;
}

.form-control{
  color: #8E8C8C;
    font-family: 'DSariLight';
    font-weight: inherit;
}

.wpcf7-list-item.first{
  margin-left:0px;
}
form .form-group{
    margin-bottom: 20px;
}
.slider-btn a{
    text-decoration: none !important;
}

.gallery-section .wpb_image_grid .wpb_image_grid_ul .isotope-item{margin:10px 10px 5px 5px;}

.mobile-book-a-tour{
    display:none;
}
/*/////////////////////////////// Responsive Css /////////////////////////////////////////////////////*/



@media(max-width: 1299px){

  .navbar-default .navbar-nav > li > a{font-size:16px;}

}



@media(max-width: 1199px){

  .navbar-brand > img{
      /*max-width:180px;*/
          max-width: 192px;
  }
  .navbar-brand > svg{
      /*max-width:180px;*/
          max-width: 192px;
  }

  .navbar-default .navbar-nav > li{margin-left: 15px;}

  .navbar-default .navbar-nav > li > a{font-size:14px;}

  ul.submenu-ul li h4{padding-bottom: 10px;}

  ul.submenu-ul li h4 a{font-size:16px;}

  ul.submenu-ul li a{font-size:14px;}

  ul.submenu-ul li ul.sub-menu li{padding-bottom: 5px;}

  ul.submenu-ul h4.extra-gape{padding:7px 0;}

  .submenu-section{padding-top: 96px;}

  .header-top{padding:15px 0 10px;}

  .search-field{margin-top: 20px;}

  footer ul li a{font-size:16px;}

  .footer-social .btn-tranparent{padding-left:15px; padding-right:15px;}



  /*About Us Page Css*/

  .mid-content{padding-top: 92px;}

  .page-title{padding-top: 200px; min-height:300px;}

  .page-title h2{font-size:60px;}

  /*About Us Page Css*/

  

  /*header.header_fixed .navbar-header .navbar-brand img{max-width:168px;}
  header.header_fixed .navbar-header .navbar-brand svg{max-width:168px;}*/
  /*header.header_fixed .header-right{padding-top: 35px;}*/
  .header_fixed .submenu-section.toggle-menu-active{padding-top: 95px;}


    body.overflow-scroll, body.overflow-scroll header.gray-header{padding-right:0;}
    .submenu-section{padding-left:0;}


    /*.top-social span{display:none !important;}*/
    
    /*.top-social.parents:hover, .top-social.parents:focus, .top-social.parents:active,
    .top-social.mail-link:hover, .top-social.mail-link:focus, .top-social.mail-link:active,
    .top-social.phone-link:hover, .top-social.phone-link:focus, .top-social.phone-link:active,
    .top-social.facebook-link:hover, .top-social.facebook-link:focus, .top-social.facebook-link:active,
    .top-social:hover, .top-social:focus, .top-social:active {
        width: inherit;
    }*/
}

/*@media(max-width: 1100px){
    .mid-content img.post_thumbnail{
        max-width: 100%;
    }
}*/

/*.....Bootstrap CSS Override........*/
@media screen and (max-width: 1326px) and (min-width: 992px){
    .col-md-6.footer-widget-area-flet {
        width: 45%;
    }
    
    .col-md-6.footer-widget-area-right {
        width: 55%;
    }
    
    .container {
        width: 96%;
    }

    .btn-tranparent{ margin-left: 15px;}
    .footer-social .top-social.mail-link:hover {
      width: 210px;
    }

    .footer-social .top-social.facebook-link{margin-left: 0px;}
}

@media(max-width: 1060px){
  .top-social span{display: none !important; width: 0 !important;}

  header .top-social:hover, header .top-social:focus {
    width: 35px !important;
  }
  .footer-social .top-social:hover, .footer-social .top-social:focus {
    width: 40px !important;
  }
}

@media(max-width: 991px){

  .navbar-collapse.collapse{display: none !important;}

  /*.top-social{width:35px !important;}*/


  ul.submenu-ul{overflow: hidden;}

  /*ul.submenu-ul > li{width:100%; padding:0;}*/

  /* ul.submenu-ul li ul.sub-menu{display: none;} */
  
  nav.navbar .submenu-section ul.submenu-ul {
      padding-bottom: 20px;
  }

  ul.submenu-ul > li:nth-child(5n+1){clear: none;}

  /*ul.submenu-ul > li, ul.submenu-ul h4{width:50%; float: left;}

  ul.submenu-ul > li:last-child{width:100%;}*/

  ul.submenu-ul li h4, ul.submenu-ul h4.extra-gape{padding:0 0 14px;}

  ul.submenu-ul .footer-social{text-align: left; padding:0; margin:15px 0 0;}

  footer{padding-bottom: 30px;}

  .footer-social{float: none; text-align: center; padding-top: 30px; clear: both;}



  /*About Us Page Css*/

  .page-menu{display: none;}

  .page-content h3{font-size:30px; line-height:34px; margin-bottom: 10px;}

  .page-content h4{font-size:18px; line-height:26px;}

  .testimonials{padding-left:40px; padding-right:40px;}

  .page-content{padding-bottom:0;}

  /*About Us Page Css*/

  

  header.header_fixed .navbar-header .navbar-brand img{max-width:152px;}
  header.header_fixed .navbar-header .navbar-brand svg{max-width:152px;}

  /*header.header_fixed .header-right{padding-top: 26px;}*/
  header.header_fixed .navbar-brand {padding: 12px 15px;}

  .header_fixed .submenu-section.toggle-menu-active{padding-top:80px;}
  .header_fixed .header-top{padding: 8px 0 10px;}
  
  blockquote, .testimonials {
    padding: 35px 80px;
  }

}

@media(max-width: 767px){

  .navbar-default .navbar-toggle{display: none;}

  .navbar-header{float: left;}

  ul.submenu-ul > li {
      float: left;
      width: 33%;
      padding: 0 3px 30px;
  }

  footer .col-sm-12{clear: both;}
  .footer-social .btn-tranparent{line-height: 40px;}

  .header-top .btn-tranparent{line-height:35px;}
  .header-top .top-social .fa{line-height:33px;}
  
  header.header_fixed .search-field{margin-top: 4px;}
  
  .slider-title{font-size:40px !important; line-height:45px !important;}

  .why-us .wpb_text_column.wpb_content_element, .latest-news .wpb_text_column.wpb_content_element{    margin-bottom: 15px; margin-top: 15px;}

  .latest-news .wpb_wrapper .wpb_text_column.wpb_content_element:first-child{margin-bottom:0;}

  .testimonials{padding-left:30px; padding-right:30px;}
  .testimonials span{float: none;font-size:14px;}
  .testimonials .testimonial-comment{text-align: center;font-size:15px; line-height: 20px;}
  .testimonials .testimonial-comment:before{background-size:24px; width: 25px; left:-28px;    top: -3px;}

  /*About Us Page Css*/

  .page-title{padding-top: 120px; min-height:150px; padding-bottom:20px;}

  .page-title h2{font-size:34px;}

  .page-content h3{font-size:24px; line-height:28px; margin-top:7px;}

  .page-content h4{font-size:16px; line-height:24px;}
  
  h1.title{font-size:24px;}



  /*About Us Page Css*/
  h1{font-size:24px;}
  h2{font-size:22px;}
  h3{font-size:20px;}
  h4{font-size:18px;}
  h5{font-size:16px;}
  h6{font-size:14px;}
  
  /*.mid-content img.post_thumbnail{
    max-width: 36%;
    float: left;
    margin: 5px 10px 10px 0px;
  }*/

  .breadcrumb{display:none;}
}

@media(max-width: 600px){
    
   /*.mid-content img.post_thumbnail{
        max-width: 100%;
        float: none;
        margin: 5px auto;
   }*/

  .navbar-brand{padding:12px 15px;}

  /*.header-top .top-social{display: none;}*/

  .top-social{width:28px !important; height:28px; padding:0; margin-left: 4px;}

  .top-social .fa{width:28px; height:28px; line-height: 24px; font-size:13px;}
      header .top-social:hover, header .top-social:focus {
        width: 28px !important;
    }
    
    header .header-top .top-social .fa {
        line-height: 26px;
    }

    header .top-social .fa.fa-envelope {
        padding-right: 1px;
        line-height: 24px;
    }

  .footer-social .top-social{width:40px !important; height:40px;}
  .footer-social .top-social .fa{width:40px !important; height:40px; line-height:37px; font-size:20px;}
  

  .header-top .btn-tranparent{padding-top:0; padding-bottom:0; font-size:13px; line-height:30px; height:30px;}

  .header-top{padding:10px 0;}

  .submenu-section{padding-top: 82px;}

  .mid-content{padding-top: 76px;}

  .search-field{margin-top:8px;}

  ul.submenu-ul{padding-top: 20px;}

  footer ul li a{font-size:14px;}
  
  
  blockquote, .testimonials {
    padding: 35px 70px;
  }
  
    header .header-top .custom-html-widget .btn.btn-tranparent{
        display:none;
    }
    .mobile-book-a-tour{
        display:block;
        text-align: right;
        margin-bottom: 10px;
    }

  ul.submenu-ul > li, ul.submenu-ul h4 {
      width: 100%;
  }
}

@media(max-width: 500px){

  footer ul li{width: 33.33%}

  footer ul li:nth-child(4n+1){clear: none;}

  footer ul li:nth-child(3n+1){clear: both;}
  
  blockquote, .testimonials {
    padding: 35px 50px;
  }
}

@media(max-width: 440px){

  h1.title{font-size:18px;}
  .navbar-brand > img{max-width: 150px;}
  .navbar-brand > svg {
        max-width: 140px;
    }
  header.header_fixed .navbar-header .navbar-brand svg {
        max-width: 135px;
    }
  
  .top-social.parents {
        margin-right: 12px;
    }
    
  header.header_fixed .search-field{margin-top: 9px;}
  footer ul li{width:50%}

  footer ul li:nth-child(3n+1){clear: none;}

  footer ul li:nth-child(2n+1){clear: both;}

  .footer-social{padding-top: 20px;}

  .footer-social .top-social, .footer-social .btn-tranparent{margin:10px 5px 0;}

  ul.submenu-ul{padding-top: 10px;}

  ul.submenu-ul li h4, ul.submenu-ul h4.extra-gape{padding-bottom:10px;}

  ul.submenu-ul li h4 a{font-size:14px;}

  ul.submenu-ul > li, ul.submenu-ul h4{width:100%;}

  .submenu-section{padding-top:80px; padding-bottom: 10px;}

  .search-field{margin-top:8px;}

  .search-field.show-field{width:280px;}



  .slider-title{font-size:30px !important; line-height:1 !important; padding-top:0px !important;}

  .slider-text{font-size:15px !important; line-height:20px !important;}

  .slider-btn a{font-size:15px !important; line-height:26px !important; margin-bottom:2px !important;}



  .why-us.vc_custom_1558676744843{padding-top:0 !important;}

  ul.submenu-ul .footer-social a{margin-right:5px;}

  .page-content .key-dates h4{font-size:16px;}

  .key-dates .wpb_content_element{padding:0;}



  .page-content .why-us h4, .page-content .latest-news h4{font-size:16px; margin-top:12px;}

  .page-content .why-us p, .page-content .latest-news p{font-size:14px; line-height:22px; margin-top:5px;}



  /*About Us Page Css*/

  .page-title h2{font-size:22px;}

  .page-content h3{font-size:18px; line-height:24px;}

  .page-content h4{font-size:14px; line-height:22px; margin-top:0;}



  .page-content p{font-size:14px; line-height: 20px;}

  .testimonials .testimonial-comment{font-size:14px; line-height:20px;}
  .testimonials{padding-left:30px; padding-right: 5px;}

  /*About Us Page Css*/
  h1{font-size:22px;}
  h2{font-size:20px;}
  h3{font-size:18px;}
  h4{font-size:16px;}
  h5{font-size:14px;}
  h6{font-size:12px;}

}

/*/////////////////////////////// Responsive Css ////////////////////////////////////////////////////*/

form.search-field .form-control:focus{box-shadow: none;}
form.search-field .form-control{height: 36px;}
form.search-field .form-control, form.search-field .btn{border: none;}

div.wpcf7-response-output {
    margin: 0px 0.5em;
}

.wpcf7-response-output.wpcf7-mail-sent-ok{
  display:none !important;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid white;
}

.datepicker table tr td.new {
    color: #333 !important;
}
.datepicker table tr td.disabled, .datepicker table tr td.disabled:hover {
    background: none;
    color: #999999 !important;
    cursor: default;
}

.active.day{
  color: white !important;
}